# Generated by Django 4.0.3 on 2024-01-31 22:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0007_rename_import_href_locationv0_href'),
    ]

    operations = [
        migrations.RenameField(
            model_name='locationv0',
            old_name='href',
            new_name='import_href',
        ),
    ]
